--- 
vendor: "ESRI"
id: "11"
title: "WindenergieEemshaven"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  WINDPARK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/Beleidsplannen/StructuurvisieEemsmondDelfzijl/OGCFeatureServer/collections/11/queryables"